<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmTransition5 Interface Members
See Also Properties Methods

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmTransition5 Interface

The following tables list the members exposed by IEdmTransition5.

# Public Properties

| Name | Description
--- | --- | ---
| FromState | Gets the source state of this transition.
| FromStateID | Gets the ID of the source state of this transition.
| ToState | Gets the destination state of this transition.
| ToStateID | Gets the ID of the destination state of this transition.

Top

# Public Methods

| Name | Description
--- | --- | ---
| CheckPermission | Gets whether the logged-in user has permission to perform this transition.

Top

# See Also

####

IEdmTransition5 Interface
EPDM.Interop.epdm Namespace